Subject: Re: Re[4]: new models
From: "Steve Bamford ARC" <[email-masked]>
To: "Haik Martirossian" <[email-masked]>
Date: Wed, 2 Jun 2004 11:00:23 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Haik Martirossian" <[email-masked]>
To: "Steve Bamford ARC" <[email-masked]>
Sent: Sunday, May 30, 2004 11:27 PM
Subject: Re[4]: new models

> Dear Steve,
> here is some text for my 2 plane models.
>
> my "Lufthansa" A321 model I've tried to make more realistic with all
blinking lights.
> this is for now the only model of mine with blinking white lights on the
wings.
> I hope that can attach a video clip to ARC web site to show it to you.
> Again I've used LEDs from mobile phones.
>
> my new "TNT" Avro RJ85 is the only one that I made without lights.
> it takes a long time, and on small models it's harder ...
>
(http://s96920072.onlinehome.us/Gal3/2101-2200/Gal2108_Avro_Rj-85_Martirossi
an/gal2108.htm)
>
> this pic is of my VEB 1/100 Tu-154 and Tu-134 models
> coloring of Tu-154 is "Armenian Airlines". I've done it without decals.
> all is painted, sprayed and texts are handwritten by me :)
> later i'll send you pics of my VEB 1/100 Ailiner models of "Aeroflot" (ex
USSR)
>
>
> Steve, any corrections or add-ons to my text wellcome, you know.
>
>
> regards,
> Haik.
>
>
>
>
> -----Original Message-----
> From: "Steve Bamford ARC" <[email-masked]>
> To: "Haik Martirossian" <[email-masked]>
> Date: Thu, 27 May 2004 15:59:55 -0700
> Subject: Re: Re[2]: new models
>
> >
> > More text would be good.
> >
> > Steve Bamford
> > Aircraft Resource Center
> > http://www.aircraftresourcecenter.com
> >
> > Live like there is no tomorrow;
> > Love like you've never been hurt.
> > Work like you don't need the money.
> > Dance like nobody's watching.
> > Sing like nobody's listening.
> > Live like it's Heaven on Earth.
> >
> > ----- Original Message ----- 
> > From: "Haik Martirossian" <[email-masked]>
> > To: "Steve Bamford ARC" <[email-masked]>
> > Sent: Friday, May 14, 2004 10:32 PM
> > Subject: Re[2]: new models
> >
> >
> > > Hi Steve,
> > >
> > > ok, thanks a lot.
> > > Steve do you think there's need to send some text for that pics?
> > > and how is everything goin' on?
> > >
> > > regards,
> > > Haik.
> > >
> > >
> > > -----Original Message-----
> > > From: "Steve Bamford ARC" <[email-masked]>
> > > To: "Haik Martirossian" <[email-masked]>
> > > Date: Thu, 13 May 2004 21:42:17 -0700
> > > Subject: Re: new models
> > >
> > > >
> > > > Hi Haik,
> > > > Thanks for sending in your  article.  I'll e-mail you when your
article
> > goes
> > > > on ARC....currently articles are taking about 3 weeks from the time
they
> > are
> > > > sent in until they go on ARC.
> > > >
> > > > Steve Bamford
> > > > Aircraft Resource Center
> > > > http://www.aircraftresourcecenter.com
> > > >
> > > > Live like there is no tomorrow;
> > > > Love like you've never been hurt.
> > > > Work like you don't need the money.
> > > > Dance like nobody's watching.
> > > > Sing like nobody's listening.
> > > > Live like it's Heaven on Earth.
> > > >
> > > > ----- Original Message -----
> > > > From: "Haik Martirossian" <[email-masked]>
> > > > To: <[email-masked]>
> > > > Sent: Saturday, May 08, 2004 10:40 PM
> > > > Subject: new models
> > > >
> > > >
> > > > > Hi Steef,
> > > > > how you're doing there?
> > > > > how is life goin' on?
> > > > >
> > > > > at last i've finished my A321 model :)
> > > > > and made a new TNT BAe RJ-85 model.
> > > > >
> > > > > also shoted my ex soviet VEB 1/100 models.
> > > > >
> > > > > i'm sending you now new pics of revell models.
> > > > > VEB 1/100 models will send you later, after you'll post this ones.
> > > > >
> > > > > thanks ahead.
> > > > > Haik.
> > > > >
> > > > >
> > > > >
> > > >
> > > >
> >
> >
>